<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://developers.seeka.co
 * @since      1.0.0
 *
 * @package    Seeka_WooCommerce
 * @subpackage Seeka_WooCommerce/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Seeka_WooCommerce
 * @subpackage Seeka_WooCommerce/includes
 * @author     Seeka <platform@seeka.co>
 */
class Seeka_WooCommerce_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		$scriptTransientCacheKey = "seeka-woocommerce-cache-js-script-content";
		delete_site_transient($scriptTransientCacheKey);
	}

}
